<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8" />
    <title>Add Note</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <style>
      body{
        background-color: burlywood;
        margin-top: 25px;
        margin-left: 40px;
        margin-right: 40px;
        font-family: Arial, Helvetica, sans-serif;
        line-height: 150%;
      }
      
      hr{
        border-top: 5px solid rgb(92, 27, 27);
      }

      .header-main{
        height:50px;
      }
      .header-right{
        float:right;
      }

      .mainTitle{
        font-size: 30px;
        padding: 10px;
        float:left;
      }

      body th{
        background-color:rgb(184, 157, 122);
      }
      table{
        width:100%;
      }

      .header-right a:hover {
        background-color: rgb(158, 84, 55);
        color: rgb(255, 255, 255);
      }


      .header-right a {
        float: left;
        color: black;
        text-align: center;
        padding: 10px;
        text-decoration: none;
        font-size: 18px; 
        line-height: 25px;
        border-radius: 4px;
      }

    </style>
  </head>
  <body>
    <header class="head">
      <div class="header-main">
        <b class="mainTitle">Lab 4</b>
        <div class="header-right">
            <a href="http://localhost:8000/lab-4/">Note Lists</a>
            <a href="http://localhost:8000/lab-4/note-list">Note Cards</a>
            <a href="http://localhost:8000/lab-4/add-note">Add new Note</a>
        </div>
      </div>
      
      <hr>
      
    </header>
    <h2>New Note</h2>
    <form action="" method="post">
        {% csrf_token %}
        <table>
          <tr>
            <td>
            <label for="To">To : </label>
            </td>
            <td>
            <input id="To" type="text" name="To" value="" size="80">
            </td>
          </tr>
          <tr>
            <td>
            <label for="From">From : </label>
            </td>
            <td>
            <input id="From" type="text" name="From" value="" size="80">
            </td>
          </tr>
          <tr>
            <td>
            <label for="Title">Title : </label>
            </td>
            <td>
            <input id="Title" type="text" name="Title" value="" size="80">
            </td>
          </tr>
          <tr>
            <td>
            <label for="Message">Message : </label><br>
            </td>
            <td>
            <textarea id="Message" type="text" name="Message" rows="10" cols="80" ></textarea><br><br>
            </td>
          </tr> 
        </table>
        <input type="submit" value="OK">  

    </form>
</body>